/* CSS Document */
* {
  padding: 0;
  margin: 0; }

a img {
  border: none; }

a {
  outline: 0; }

input::-moz-focus-inner {
  border: 0; }

.clear {
  clear: both; }

.float {
  float: left; }

.alignnone {
  margin: 5px 20px 20px 0; }

.aligncenter, div.aligncenter {
  display: block;
  margin: 5px auto 5px auto; }

.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

.aligncenter {
  display: block;
  margin: 5px auto 5px auto; }

img.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

img.alignnone {
  margin: 5px 20px 20px 0; }

img.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.noMargin {
  margin: 0 !important; }

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center; }

.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }

.wp-caption.alignleft {
  margin: 5px 20px 20px 0; }

.wp-caption.alignright {
  margin: 5px 0 20px 20px; }

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto; }

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px; }

.fixed_elem {
  position: fixed; }

.hide {
  display: none !important; }

.show {
  display: block !important; }

.full_height {
  height: 100%; }

.no_underline, a .no_underline {
  text-decoration: none !important; }

/* CSS Document */
a, li.search-results h1 {
  color: #c25341;
  text-decoration: none; }

a:hover {
  text-decoration: underline; }

header a {
  color: inherit; }

header a:hover, #heroIcons a:hover {
  text-decoration: none; }

#footerInfo a {
  color: inherit; }

p {
  margin: .5em 0;
  line-height: 1.4em; }

.page_content p {
  margin: .5em 0 1.5em 0; }

h1, h2, h3, h4, h5, h6 {
  color: #111;
  margin-bottom: .2em;
  font-weight: 300; }

h1 {
  font-size: 24px; }

h2 {
  font-size: 21px; }

h3 {
  font-size: 18px;
  margin-left: 1px; }

em {
  font-weight: 350; }

nav a {
  text-decoration: none; }

.search-title {
  padding: 30px 0 0 20px;
  color: #bbb; }

.search-terms {
  font-style: italic;
  color: #555; }

blockquote {
  font-style: italic;
  margin-left: 20px; }

.button-hps {
  padding: 16px 30px 15px 30px;
  position: relative;
  border-radius: 4px;
  line-height: 3em;
  margin: 0 20px; }

.button-hps:hover, .button-hps:active {
  text-decoration: none; }

.button-accent {
  background: #f8ca55;
  color: #4b3617; }

.button-accent:hover {
  background: #f8c33c; }

.button-accent:active {
  background: #eeb626; }

.button-normal {
  background: #e1e1e1;
  color: black; }

.button-normal:hover {
  background: #d9d9d9; }

.button-normal:active {
  background: #c9c9c9; }

.view_all {
  text-decoration: none !important; }

.view_all div {
  width: 100%;
  background: #888;
  color: #eee;
  text-align: center;
  border-radius: 4px;
  padding: 10px 0;
  font-size: 14px;
  text-decoration: none !important; }

.view_all div:hover {
  color: #ddd;
  background: #666; }

.view_all div:active {
  color: #ddd;
  background: #444; }

.kebo_twitter_feed_widget a {
  color: #c25341; }

::-moz-selection {
  background: none repeat scroll 0 0 #68aeda;
  color: #FFFFFF;
  text-shadow: none; }

::selection {
  background: none repeat scroll 0 0 #68aeda;
  color: #FFFFFF;
  text-shadow: none; }

body {
  background: #281f13;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 350;
  padding: 0;
  margin: 0;
  width: 100%;
  color: #333;
  position: relative;
  font-size: 16px; }

#container {
  background: #f2f2f2;
  position: relative;
  top: -17px;
  max-width: 100%;
  overflow: hidden; }

.widthContent {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  position: relative; }

header {
  width: 100%;
  height: 138px;
  background: url(../images/main_header_bg.png) repeat-x 0 0;
  z-index: 5;
  position: relative; }

/*Header Logo*/
.header_logo_top {
  background: url(../images/h_logo.png) no-repeat;
  background-size: 106px 106px;
  position: absolute;
  top: 28px;
  left: 59px;
  width: 120px;
  height: 120px;
  margin: 0;
  padding: 0; }

.header_logo_top a, #header_logo_text a, .header_logo_small a {
  width: 100%;
  height: 100%;
  display: block; }

.header_logo_small {
  background-image: url(../images/h_logo.png);
  background-repeat: no-repeat;
  background-size: 37px 37px;
  position: relative;
  top: 89px;
  left: 125px;
  width: 41px;
  height: 42px;
  animation: flowLogo .1s ease; }

@keyframes flowLogo {
  0% {
    transform: translate(0, 0);
    background-size: 106px 106px;
    position: absolute;
    top: 28px;
    left: 59px;
    width: 120px;
    height: 120px;
    margin: 0;
    padding: 0; }
  50% { }
  100% {
    transform: translate(0, 0);
    background-size: 37px 37px;
    width: 41px;
    height: 42px;
    left: 125px; } }

#header_logo_text {
  background: url(../images/hps_header_logo-text.png) no-repeat 0 0;
  width: 213px;
  height: 28px;
  position: absolute;
  top: 64px;
  left: 148px;
  margin: 0;
  padding: 0;
  color: #d8a827;
  font-size: 19px; }

/* School Selector */
#school_selector {
  height: 29px;
  position: absolute;
  top: 18px;
  right: 56px;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.9);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.9);
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.9);
  cursor: pointer;
  z-index: 1000; }

#school_selector:hover #school_selector_arrow-sprite {
  background-position: 0 8px; }

#school_selector_1, #school_selector_2 {
  background: #cfcfcf;
  background: rgba(207, 207, 207, 0.94);
  height: 21px;
  padding: 8px 0 3px 0;
  float: left; }

#school_selector_1 {
  width: 70px;
  margin-right: 1px;
  color: #444;
  font-size: 13px;
  text-align: center;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px; }

#schools_text {
  width: 50px;
  height: 13px;
  margin: 0 auto;
  /*background: url(../images/schools_text-sprite.png) 0 0; */ }

#school_selector_2 {
  width: 20px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px; }

#school_selector:hover #school_selector_2 {
  background: #333;
  background-color: rgba(217, 217, 217, 0.7); }

#school_selector_arrow-sprite {
  width: 11px;
  height: 8px;
  margin: 6px 0 0 4px;
  background: url(../images/school_selector_arrow-sprite.png) 0 0; }

#school_selector_arrow-sprite:hover {
  background-position: 0 8px; }

#school_selector > ul {
  list-style: none;
  position: absolute;
  min-width: 170px;
  background: #cfcfcf;
  background-color: rgba(207, 207, 207, 0.94);
  position: absolute;
  top: 33px;
  right: 0;
  list-style: none;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.75), inset 0 0 5px rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.75), inset 0 0 5px rgba(255, 255, 255, 0.2);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.75), inset 0 0 5px rgba(255, 255, 255, 0.2);
  z-index: 50; }

#school_selector ul a {
  font-size: 13px;
  display: block;
  padding: 13px 16px 13px 26px; }

#school_selector li {
  color: #333; }

#school_selector li:first-child {
  border-top: none; }

#school_selector li:last-child {
  border-bottom: none; }

#school_selector li:hover {
  background: #333;
  background-color: rgba(51, 51, 51, 0.7);
  color: #eee; }

.school_arrow {
  background-image: url(../images/school-arrow.png);
  background-repeat: no-repeat;
  background-position: 5% 16px; }

.school_arrow:hover {
  background: #333;
  background-image: url(../images/school-arrow.png) !important;
  background-repeat: no-repeat !important;
  background-position: 5% -11px !important;
  background-color: rgba(51, 51, 51, 0.7) !important;
  color: #eee !important; }

.school_arrow ul li a {
  padding-left: 16px !important; }

li.school_arrow > ul {
  list-style: none;
  position: absolute;
  min-width: 170px;
  background: #cfcfcf;
  background-color: rgba(207, 207, 207, 0.94);
  position: absolute;
  right: 170px;
  margin: -40px 0 0 0;
  list-style: none;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.75), inset 0 0 5px rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.75), inset 0 0 5px rgba(255, 255, 255, 0.2);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.75), inset 0 0 5px rgba(255, 255, 255, 0.2); }

/* Dropdown Functions for School selector */
#school_selector > ul {
  display: none; }

#school_selector:hover > ul {
  display: block; }

.school_arrow > ul {
  display: none; }

li.school_arrow:hover > ul {
  display: block; }

#mobileSchoolsNav {
  display: none; }

.school_fixed {
  top: 88px !important;
  right: 40px !important;
  -o-box-shadow: none !important;
  box-shadow: none !important; }

.school_fixed #school_selector_1, .school_fixed #school_selector_2 {
  border-top-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
  height: 23px !important; }

.school_fixed #school_selector_1 {
  background-image: url(../images/dropdown_arrow.png);
  background-repeat: no-repeat;
  background-position: 93% 14px;
  color: #cfcfcf;
  background-color: inherit !important;
  padding-right: 12px;
  font-size: 15px; }

.school_fixed #school_selector_1:hover {
  background-color: black !important; }

.school_fixed #school_selector_2 {
  display: none; }

nav {
  width: 100%;
  margin: 0 auto;
  height: 49px;
  position: absolute;
  bottom: 0px; }

.fixedNav {
  position: fixed;
  top: -89px;
  z-index: 100; }

.navWrapper {
  width: 1000px;
  margin: 0 auto;
  height: 121px;
  position: relative; }

nav > div > ul {
  height: 32px;
  list-style: none;
  margin-left: 173px;
  z-index: 20;
  display: inline-table; }

nav > div > ul > li {
  float: left;
  color: #cccac8;
  font-size: 15px;
  border-left: solid 1px #34302b;
  border-right: solid 1px #191714; }

nav > div > ul > li:first-child {
  border-left: none; }

nav > div > ul > li:last-child {
  border-right: none; }

nav > div > ul > li > a {
  display: block;
  height: 18px;
  padding: 7px 24px;
  cursor: pointer; }

@media all and (max-width: 975px) and (min-width: 701px) {
  nav > div > ul > li > a {
    padding-right: 17px;
    padding-left: 17px; }
  li.dropdown {
    background-image: url(../images/dropdown_arrow.png);
    background-repeat: no-repeat;
    background-position: 97% 14px !important; } }

nav > div > ul > li > a:hover {
  background: #333;
  background-color: rgba(0, 0, 0, 0.3); }

li.dropdown {
  background-image: url(../images/dropdown_arrow.png);
  background-repeat: no-repeat;
  background-position: 93% 14px; }

li.child_parent_menu {
  background-image: url(../images/parent_child_menu.png);
  background-repeat: no-repeat;
  background-position: 96% 13px; }

li.child_parent_menu:hover {
  background-image: url(../images/parent_child_menu.png);
  background-repeat: no-repeat;
  background-position: 96% -14px; }

nav ul li ul {
  background: #cfcfcf;
  background-color: rgba(207, 207, 207, 0.94);
  min-width: 150px;
  position: absolute;
  top: 32px;
  list-style: none;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.75), inset 0 0 5px rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.75), inset 0 0 5px rgba(255, 255, 255, 0.2);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.75), inset 0 0 5px rgba(255, 255, 255, 0.2);
  -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.75), inset 0 0 5px rgba(255, 255, 255, 0.2); }

nav > div > ul > li > ul li {
  font-size: 13px;
  color: #333;
  /*padding: 13px 16px;*/
  min-width: 200px;
  position: relative; }

nav > div > ul > li > ul > li > ul {
  position: absolute;
  left: 100%;
  top: 0; }

nav ul li ul li:first-child {
  border-top: none; }

nav ul li ul li:last-child {
  border-bottom: none; }

nav ul li ul li:hover {
  background: #333;
  background-color: rgba(51, 51, 51, 0.7);
  color: #eee; }

nav ul li ul li a {
  width: 84%;
  display: block;
  padding: 11px 8%; }

.school_nav > div > ul > li > a {
  padding: 11px 24px;
  font-size: 90%; }

.school_nav ul {
  list-style: none; }

.school_nav li {
  float: left;
  position: relative; }

.school_nav li ul {
  display: none;
  position: absolute;
  left: -1px;
  background: #cfcfcf;
  background: rgba(238, 238, 238, 0.95);
  z-index: 990;
  border: 1px solid #ccc; }

.school_nav li ul a {
  padding: 15px 20px;
  font-size: 80%;
  min-width: 150px; }

.school_nav li:hover > ul {
  display: block; }

.school_nav a {
  color: #333;
  text-decoration: none;
  display: block; }

.school_nav a:hover {
  background: #d5d5d5;
  background: rgba(0, 0, 0, 0.1);
  color: black; }

.school_nav .current-menu-item a:hover {
  background: #d5d5d5;
  background: rgba(0, 0, 0, 0.1);
  color: black; }

.school_nav .current-menu-item a {
  background: #d5d5d5;
  background: rgba(0, 0, 0, 0.04);
  color: black; }

.school_nav ul.sub-menu ul {
  top: 0;
  left: 100%; }

.school_nav .sub-menu a {
  padding-left: 28px;
  padding-right: 28px; }

.sub_dropdown {
  background: url(../images/school_selector_arrow.png) no-repeat 93% 50%; }

.sub_right_dropdown {
  background: url(../images/school_selector_arrow-right.png) no-repeat 95% 50%; }

article {
  position: absolute;
  min-height: 600px;
  padding: 15px 0 33px 0;
  z-index: 1;
  top: -20px;
  background: #fff;
  border: 1px solid #d8d8d8; }
  @media (max-width: 1100px) {
    article {
      border: none; } }

.articleMargin {
  margin-top: 137px; }

footer {
  height: 135px;
  background: #281f13;
  position: relative;
  top: -17px; }

.sectionBorder {
  border-bottom: solid 1px #ccc;
  -o-box-shadow: 0 1px 0px #fff;
  box-shadow: 0 1px 0px #fff; }

.offset_color {
  background: #f6f6f6; }

.readMoreLink {
  padding-right: 13px;
  background: url(../images/right-arrow.png) no-repeat 100% 3px; }

#footerInfo {
  height: 27px;
  width: 100%;
  padding-top: 7px;
  position: absolute;
  bottom: 0px; }

#footerLeft, #footerRight {
  position: absolute;
  bottom: 0;
  padding: 10px 20px;
  color: #665d4c;
  font-size: 12px; }

#footerLeft {
  left: 0; }

#footerRight {
  right: 0; }

.widthSection {
  width: 100%; }

#footerLogo {
  width: 200px;
  position: relative;
  top: 25px;
  text-align: center;
  color: #847868;
  font-size: 12px;
  margin: 0 auto 0 auto;
  padding-top: 30px;
  background: url(../images/hps_header_logo-H-footer.png) no-repeat 50% 0; }

#footerLogo span {
  color: #544c41;
  font-size: 11px; }

.full_width {
  width: 100%; }

/*Google Translate Styles*/
#google_translate_element {
  position: absolute;
  top: 15px;
  left: 0;
  width: 180px;
  height: 37px;
  overflow: hidden; }

#google_translate_element select {
  padding: 10px 42px 10px 10px;
  width: 260px;
  font-size: 13px;
  line-height: 1;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: normal;
  background: url(../images/translate_dropdown.png) no-repeat 152px 0;
  background-color: #413525;
  cursor: pointer;
  color: #948a7c; }

#google_translate_element select:focus {
  outline-width: 0; }

#google_translate_element img, #google_translate_element .goog-logo-link {
  display: none; }

/* Google Translate in Header */
.google_translate_header {
  position: absolute;
  right: 180px;
  display: none; }
  @media (min-width: 921px) {
    .google_translate_header {
      display: block; } }
  @media (max-width: 1110px) {
    .google_translate_header {
      right: 200px; } }

#footer_right {
  position: absolute;
  top: 15px;
  right: 0;
  text-align: right;
  padding: 10px 15px;
  font-size: 12px; }

#footer_right a {
  color: #847868; }

#footer_right > div {
  margin-bottom: 1em; }

#menu_icon {
  display: none; }

.page_entry {
  padding: 30px 50px; }

.editPostDiv a {
  opacity: .75;
  font-style: italic; }

.editPostDiv a:hover {
  text-decoration: underline !important; }

#single-entry {
  width: 100%; }

#search-page {
  padding: 0; }

.search-entry {
  margin-bottom: 5px; }

ul.search-results-list {
  list-style: none; }

ul.search-results-list li {
  padding: 20px; }

ul.search-results-list li:nth-child(even) {
  background: #f1f1f1; }

h1.search-title {
  padding: 30px 0 0 20px; }

#prev_next {
  text-align: center;
  padding-top: 20px;
  height: 2em; }

.previous_page {
  float: left;
  padding-left: 20px; }

.next_page {
  float: right;
  padding-right: 20px; }

aside p {
  margin: .3em 0 0 0; }

aside {
  position: absolute;
  right: 3%;
  top: 0;
  width: 31%; }

aside ul {
  list-style: none;
  padding: 0;
  margin: 0 0 20px 0;
  background: #fff;
  -o-box-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.25); }

a:hover .readMoreLink {
  background-position: 100% -21px;
  text-decoration: underline;
  color: #d77464; }

.sidebarPage {
  padding: 0 !important; }

.sidebarPage > li {
  margin: 0 !important; }

#ngg-slideshow-3-2-1-loader img {
  width: 66px;
  height: 66px; }

article .ngg-slideshow img {
  max-width: none !important; }

#footer-in-article {
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 34px; }

aside h1 {
  color: #333;
  margin-bottom: 2px; }

aside li {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #d9d9d9;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  padding: 13px 4% 8px 4%;
  position: relative;
  min-height: 40px; }

aside p {
  margin-top: 0;
  font-size: 15px;
  color: #999; }

aside a {
  color: inherit;
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none !important; }

aside a h1 {
  text-decoration: none;
  font-size: 19px; }

.link_thumb img {
  width: 35px;
  height: auto;
  opacity: .8; }

aside a:hover h1 {
  text-decoration: none; }

aside a:hover p {
  text-decoration: underline; }

aside a:hover img {
  opacity: 1; }

.link_content {
  margin-left: 40px; }

.link_thumb {
  position: absolute;
  width: 35px;
  height: 35px;
  overflow: hidden;
  top: 13px;
  left: 10px; }

.ngg-slideshow {
  width: 100% !important;
  height: 280px !important;
  margin: 0 auto;
  z-index: 0;
  background: #fafafa; }

.ngg-slideshow {
  border-bottom: 1px solid #fff; }

.clearfix:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both; }

#posts_aside {
  position: relative; }

#posts_aside .oneThreeCol {
  width: 100%;
  padding: 0;
  margin: 0; }

/*Dropdown Functions*/
nav ul ul {
  display: none; }

nav ul li:hover > ul {
  display: block; }

/* Drop down menu with delay */
/*#menu-main-menu ul {
	display:block;
	opacity:0;
  height: 0;
  overflow: hidden;

	transition:         opacity 0s .4s, height 0s .4s;
	-o-transition:      opacity 0s .4s, height 0s .4s;
	-ms-transition:     opacity 0s .4s, height 0s .4s;
	-moz-transition:    opacity 0s .4s, height 0s .4s;
	-webkit-transition: opacity 0s .4s, height 0s .4s;
}

#menu-main-menu > li:hover > ul {
	opacity:1;
	display:block;
  height: inherit;
  overflow: inherit;

	transition:         opacity, height;
	-o-transition:      opacity, height;
	-ms-transition:     opacity, height;
	-moz-transition:    opacity, height;
	-webkit-transition: opacity, height;
}

#menu-main-menu:hover ul {
	opacity:0;
	display:none;
  height: 0;
  overflow: hidden;

	transition:         none;
	-o-transition:      none;
	-ms-transition:     none;
	-moz-transition:    none;
	-webkit-transition: none;
}
*/
.pagePadding {
  padding: 30px 5% 0 5%; }

.navigation {
  height: 30px; }

.next-posts, .prev-posts {
  padding: 0 5px; }

.next-posts {
  float: left; }

.prev-posts {
  float: right; }

#content_wrapper {
  width: 100%;
  display: block;
  position: relative; }

.smart_line_break {
  display: none; }

iframe {
  max-width: 100%;
  overflow: hidden; }

/* Weather Styles */
.weather_header {
  width: 80px;
  height: 60px;
  position: absolute;
  top: 10px;
  right: 158px;
  text-align: center; }

.degrees {
  font-size: 30px;
  color: #938a7d; }

.degree_symbol {
  color: #5a4f3e; }

#coming_soon {
  margin: 0 auto;
  position: relative;
  top: 100px;
  text-align: center; }

.blur_body {
  -webkit-filter: blur(20px);
  -moz-filter: blur(20px);
  -o-filter: blur(20px);
  -ms-filter: blur(20px);
  filter: blur(20px); }

.super_photo {
  position: absolute;
  top: 14px;
  background-image: url(../images/jscully2.jpg);
  width: 175px;
  height: 248px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); }

.super_bar {
  position: relative;
  min-height: 314px;
  width: 630px;
  max-width: 90%;
  margin: 10px auto 0 auto; }

.super_text {
  position: absolute;
  top: 0px;
  left: 200px; }

.super_header {
  font-size: 38px; }

.super_column_master {
  position: relative;
  top: -15px; }

.super_columns1, .super_columns2 {
  position: absolute;
  top: 0px;
  width: 50%; }

.super_columns2 {
  left: 50%; }

.kebo_twitter_feed_widget ul {
  -o-box-shadow: none;
  box-shadow: none; }

.kebo_twitter_feed_widget li {
  border-bottom: 1px solid #999; }

.kebo_twitter_feed_widget li:last-child {
  border-bottom: none; }

.kfooter {
  visibility: hidden;
  position: absolute;
  bottom: 0px;
  right: 0px; }

.kebo_twitter_feed_widget li:hover .kfooter {
  visibility: visible; }

.kebo-tweets.list .ktweet {
  border: none !important;
  padding: 0 0 5px 0 !important; }

.kebo-tweets .ktweet .ktext {
  color: inherit;
  margin-left: 37px !important; }

.kebo_twitter_feed_widget a:hover {
  text-decoration: underline !important; }

.ktext {
  position: relative; }

.kmeta {
  display: none; }

.kebo-tweets .ktweet .kavatar {
  position: absolute !important;
  left: -43px;
  top: -7px; }

.frontPagePost img {
  max-width: 100%;
  height: auto; }

ul.vmgallery {
  list-style: none !important;
  margin: 0 !important; }

.socialMedia {
  background: #444;
  height: 40px;
  margin-bottom: 20px;
  box-shadow: inset 0 3px 3px rgba(0, 0, 0, 0.4); }

.socialMedia a {
  width: 33%;
  height: 30px;
  padding: 10px 0 0 0;
  float: left;
  color: white;
  text-align: center; }

.socialMedia a:hover {
  opacity: .75; }

.socialMedia a:active {
  opacity: .5; }

.socialMedia .tw {
  background: url(../images/twitter-icon.png) no-repeat 50% 8px; }

.socialMedia .fb {
  background: url(../images/facebook-icon.png) no-repeat 50% 6px; }

.socialMedia .vimeo {
  background: url(../images/vimeo-icon.png) no-repeat 50% 8px; }

.socialMedia .email {
  background: url(../images/email-icon.png) no-repeat 50% 8px; }

#ssba {
  margin-bottom: 10px !important; }

/*Search Field*/
#searchform {
  position: relative;
  margin: 0 auto;
  padding: 10px 0; }

#searchform input[type=text] {
  background-image: url(../images/search_magnifier.png);
  background-position: 8px 50%;
  background-repeat: no-repeat;
  background-color: #fefefe;
  background-size: 22px 22px;
  border-radius: 17px;
  margin: 10px auto;
  border: none;
  padding: 8px 7%;
  width: 86%;
  font-family: Helvetica, Arial, sans-serif;
  color: #666;
  font-size: 16px;
  border-radius: 17px;
  border: 1px solid #c1c1c1;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); }
  @media (max-width: 500px) {
    #searchform input[type=text] {
      padding: 8px 10%;
      width: 80%; } }

#searchform input:focus {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  outline-width: 0; }

#searchform #searchsubmit {
  display: none;
  position: absolute;
  width: 30px;
  height: 32px;
  bottom: 12px;
  right: 0px; }

.search_field {
  position: relative;
  margin: 0 auto;
  width: 500px; }
  @media (max-width: 700px) {
    .search_field {
      width: 90%; } }

::-webkit-input-placeholder {
  color: #bbb; }

:-moz-placeholder {
  color: #bbb; }

::-moz-placeholder {
  color: #bbb; }

:-ms-input-placeholder {
  color: #bbb; }

.searchBtn a {
  width: 30px;
  height: 30px;
  background: url(../images/search_magnifier_white-x1.png) no-repeat 0 6px;
  display: block;
  position: absolute;
  right: 0px;
  bottom: 18px;
  cursor: pointer; }
  @media (max-width: 700px) {
    .searchBtn a {
      background: url(../images/search-mobile.png) no-repeat 0 6px;
      background-size: 23px 23px;
      right: 9px;
      bottom: 12px; } }

#searchCtn {
  width: 100%;
  background: #54422a;
  background: rgba(84, 66, 42, 0.94);
  position: absolute;
  z-index: 2;
  top: -85px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); }

.moveSearchIn {
  animation: moveSearchIn .5s ease;
  -ms-transform: translate(0, 100px);
  transform: translate(0, 100px); }

.moveSearchOut {
  animation: moveSearchOut .5s ease; }

@keyframes moveSearchIn {
  0% {
    transform: translate(0, 0px); }
  100% {
    transform: translate(0, 100px); } }

@keyframes moveSearchOut {
  0% {
    transform: translate(0, 100px); }
  100% {
    transform: translate(0, 0px); } }

.singePageEntry, .singePageSidebar {
  float: left; }

.singePageEntry {
  width: 64.66%;
  margin: 30px 1% 10px 1%; }
  @media (max-width: 700px) {
    .singePageEntry {
      width: 100%;
      margin: -7px 0 0 0; } }

.singePageSidebar {
  width: 32.33%;
  margin: 30px 1% 20px 0%; }
  @media (max-width: 700px) {
    .singePageSidebar {
      width: 100%;
      margin: 10px 0; } }

.searchPage {
  text-align: center;
  margin-top: 70px; }

.hunking_bg {
  background: url(../images/hunking.jpg) no-repeat 0 0; }

.mainPost > li ul ul, .mainPost > li ol ol {
  margin-bottom: 0px !important; }

.districtTheContent h1, .districtTheContent h2, .districtTheContent h3, .districtTheContent h4, .districtTheContent h5, .districtTheContent h6 {
  font-weight: 600; }

.googleTranslateSidebar {
  margin: 10px 8px; }
  .googleTranslateSidebar a {
    margin-right: 6px; }

.googleTranslateFooter {
  padding: 15px;
  position: absolute; }

/* CSS Document */
#heroIcons {
  list-style: none;
  width: 92%;
  padding-bottom: 10px;
  margin: 30px auto 0px auto; }

#heroIcons li {
  float: left;
  width: 31.33%;
  height: 45px;
  padding: 5px 0 0 0;
  margin: 0 1% 35px 1%;
  background-repeat: no-repeat;
  position: relative;
  background-size: 50px 100px; }

#heroIcons li:hover {
  background-position: 0 -50px; }

#heroIcons a {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%; }

#heroIcons a:hover .heroSubheader {
  text-decoration: underline; }

.mainPost p {
  margin-bottom: 1em; }

.heroCalendar {
  background: url(../images/hero-calendar.png); }

.heroParents {
  background: url(../images/hero-parents.png); }

.heroTV {
  background: url(../images/hero-tv.png); }

.heroSuperintendents {
  background: url(../images/hero-writing.png); }

.heroSportsScores {
  background: url(../images/hero-sports-scores.png); }

.heroSportsSchedule {
  background: url(../images/hero-sports-schedule.png); }

.heroTeacher {
  background: url(../images/hero-teacher.png); }

.heroSocial {
  background: url(../images/hero-social.png); }

.heroHeader {
  color: #c25341;
  font-size: 19px;
  margin: 3px 0 2px 70px; }

.heroSubheader {
  color: #7d7c7c;
  font-size: 12px;
  margin-left: 73px; }

.homeNotes {
  list-style: none;
  margin: 40px auto;
  width: 1100px; }

.homeNotes li {
  float: left;
  width: 12.666%;
  padding: 0 2%;
  text-align: center; }

.homeNotes p {
  color: inherit; }

.sub_slideshow_info {
  width: 100%;
  text-align: center;
  padding: 7px 0;
  font-size: 13px;
  color: #777;
  line-height: 1.5em; }

.sub_slideshow_info a {
  color: inherit; }

.sub_slideshow_info span {
  color: #999; }

.footerSafety {
  width: 810px;
  height: 1px;
  padding: 0;
  margin: 0 auto; }

.subHero {
  width: 810px;
  height: 62px;
  padding: 20px 0 60px 0;
  list-style: none;
  margin: 0 auto; }

.subHero li {
  width: 270px;
  float: left; }

.subHero li:last-child {
  padding-right: 0; }

.subHero a {
  height: 37px;
  display: block;
  padding: 38px 10px 0 10px;
  color: inherit;
  font-size: 15px;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: 35px 120px;
  text-align: center; }

.subHero a:hover {
  background-position: 50% -85px; }

.subHero .subHeroTV {
  background: url(../images/subhero-tv.png) no-repeat 50% 0;
  background-size: 35px 120px; }

.subHero .subHeroStore {
  background: url(../images/subhero-h-logo.png) no-repeat 50% 0;
  background-size: 35px 120px; }

.subHero .subHeroAbout {
  background: url(../images/subhero-info.png) no-repeat 50% 0;
  background-size: 35px 120px; }

.stickyPost {
  padding: 40px 90px 10px 90px; }

.oneThreeCol, .oneThreeColDiv {
  list-style: none;
  width: 31.33%;
  float: left;
  padding: 10px 0%;
  margin: 10px 0 10px 1.5%; }
  @media (max-width: 700px) {
    .oneThreeCol, .oneThreeColDiv {
      width: 96%;
      margin: 10px 2%; } }

.oneThreeCol > li, .oneThreeColDiv > li > div {
  margin: 0 0 20px 0;
  padding: 10px; }

.oneThreeCol ul, .oneThreeCol ol {
  margin: 0 0 1em 25px; }

.oneThreeCol ul {
  list-style: disc; }

.oneThreeCol > h1, .oneThreeColDiv h1 {
  text-align: center;
  margin-bottom: 10px; }

.col1, .col2, .col3 {
  list-style: none; }

.col1 > li {
  border-top: 7px solid #776b55; }

.col2 > li > div {
  border-top: 7px solid #e7b630; }

.col3 > li {
  border-top: 7px solid #c25341; }

img {
  max-width: 100%;
  height: auto; }

.frontPagePost {
  position: relative; }

.mainPost {
  list-style: none; }

.mainPost > li {
  width: 95%;
  padding: 20px 2.5% 1px 2.5%;
  margin: 0 0 20px 0;
  height: inherit;
  position: relative;
  border-top: 7px solid #776b55; }

.mainPost > li, .whiteBox, .whiteBoxIn > div {
  background: #fff;
  -o-box-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.25); }

.whiteBoxIn > div:last-child {
  margin: 0 !important; }

.mainPost > li ul, .mainPost > li ol {
  margin: 0 0 1em 30px;
  line-height: 1.4em; }

.mainPost > li ul {
  list-style-type: disc; }

.page_content {
  padding: 30px 2%;
  width: 62%;
  position: relative;
  list-style: disc; }

.page_content li {
  width: 95%;
  margin: 0 0 .4em 30px;
  height: inherit;
  position: relative; }

.mainPost > li:active {
  /*background: #f8f8f8; */ }

.postTitle {
  border-bottom: solid 1px #ddd;
  margin-bottom: 15px;
  line-height: 1.3em;
  padding-bottom: 9px; }

.mainPost a:hover h1, .oneThreeCol a:hover h1 {
  color: #d77464; }

.viewMore {
  margin: 0 0 11px 20px;
  display: block; }

.mobile_schools {
  padding: 20px 10%;
  margin: 0;
  min-height: 100px !important; }

.whiteBoxIn .sportScore {
  margin: 20px 0 !important; }

.linkCtn {
  position: relative; }

.linkCtn a {
  text-decoration: none;
  display: block;
  padding: 10px 0; }

.linkCtn a:hover {
  background: #fafafa; }

.linkThm {
  position: absolute;
  top: 15px;
  left: 5px; }

.linkText {
  margin-left: 55px; }

.linkTitle {
  color: black;
  text-decoration: none;
  font-size: 19px; }

.linkDesc {
  font-size: 15px;
  color: #888; }

.homeBtn {
  color: black;
  text-decoration: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  text-align: center;
  padding: 10px 0;
  font-size: 13px;
  display: block; }

.sportScores > div:last-child {
  margin-bottom: 0px !important; }

.sportsLinks a {
  width: 100%;
  margin: 0 0 5px 0; }

.sportsLinks a:hover {
  background: #f8f8f8; }

.homeClosings {
  background: #c25341;
  margin: 0;
  padding: 1px 10px; }

.homeClosings p {
  text-align: center;
  color: #fff;
  font-size: 19px;
  text-transform: uppercase; }

.homePostFeaturedImage {
  float: left; }
  .homePostFeaturedImage img {
    width: 120px;
    height: auto;
    padding: 5px 15px 15px 3px; }
    @media (max-width: 750px) {
      .homePostFeaturedImage img {
        width: 90px; } }

.singlePostFeaturedImage {
  float: left; }
  .singlePostFeaturedImage img {
    width: 320px;
    height: auto;
    padding: 5px 15px 5px 3px; }
    @media (max-width: 900px) {
      .singlePostFeaturedImage img {
        width: 200px; } }
    @media (max-width: 450px) {
      .singlePostFeaturedImage img {
        width: 120px; } }

.ai1ec-month-view .ai1ec-date {
  background: #eee !important; }

.ai1ec-month-view td.ai1ec-today, .ai1ec-week-view td.ai1ec-today {
  background: #e7eff7 !important; }

.ai1ec-main-container #ssba {
  display: none !important; }

.ai1ec-main-container {
  padding: 30px; }

.ai1ec-event-footer {
  display: none !important; }

.widget_ai1ec_agenda_widget {
  margin-bottom: 20px; }

.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, .ai1ec-agenda-view .ai1ec-date.ai1ec-today {
  background: none !important;
  border: none !important; }

.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
  background: #ccc !important; }

@media (max-width: 700px) {
  .ai1ec-main-container {
    padding: 5px !important;
    margin-bottom: 90px !important; } }

.upcoming .timely * {
  color: black !important; }

.ai1ec-calendar-link {
  padding: 10px 0 !important;
  background: none !important;
  box-shadow: none !important;
  width: 100%;
  display: block;
  font-size: 13px !important;
  font-weight: 300 !important; }

.icon-arrow-right:before {
  content: "\00BB" !important; }

.ai1ec-calendar-link:hover {
  background: #fbfbfb !important; }

.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date {
  background: none !important;
  background-image: none !important;
  background-color: none !important;
  border: none !important; }

.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title {
  background-image: none !important;
  background-color: none !important;
  box-shadow: none !important; }

.dropdown-toggle:hover, .ai1ec-load-view:hover, .ai1ec-category:hover {
  background: #eee !important; }

.ai1ec-calendar-toolbar .dropdown {
  position: relative !important; }

@media (max-width: 700px) {
  .timely .ai1ec-calendar-toolbar {
    display: none !important; } }

@media (max-width: 700px) {
  .ai1ec-calendar-toolbar .dropdown-menu {
    position: relative !important; } }

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {
  color: black !important; }

@media (max-width: 700px) {
  .ai1ec-views-dropdown {
    display: none !important; } }

.timely .dropdown-menu a:hover, .timely .dropdown .dropdown-menu .active > a, .timely .dropdown .dropdown-menu .active > a:hover {
  background: #eee !important; }

span.ai1ec-allday-badge {
  background: black !important;
  color: white !important;
  display: none !important; }

.timely .ai1ec-calendar-toolbar {
  background: #f9f9f9;
  box-shadow: none; }

.timely a.btn {
  background: #f9f9f9 !important;
  box-shadow: none; }

.timely a.btn.ai1ec-calendar-link {
  background: none !important; }

.timely a.btn.ai1ec-calendar-link:hover {
  background: #f9f9f9 !important; }

.ai1ec-agenda-view .ai1ec-event {
  border: none !important; }

.ai1ec-agenda-view .ai1ec-date {
  border: 1px solid #ccc !important; }

.ai1ec-agenda-view .ai1ec-date.ai1ec-today {
  border: 1px solid #c99 !important; }

.ai1ec-agenda-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date.ai1ec-today {
  margin: 10px 0;
  border-radius: 4px; }

.ai1ec-subscribe-container {
  clear: both !important; }

.timely .icon-print, .timely .pull-right .btn-group:nth-child(2) {
  display: none !important; }

.pdfCal {
  margin: 35px auto 0 auto;
  width: 260px;
  line-height: 1.3em;
  border: 1px solid #ccc;
  text-align: left;
  border-radius: 3px;
  background: url("../images/sidebar/calendar.png") no-repeat 5px 42%; }

.pdfCal a {
  color: inherit;
  text-decoration: none;
  padding: 10px 10px 10px 55px;
  display: block; }

.pdfCal:hover {
  background: #f9f9f9 url("../images/sidebar/calendar.png") no-repeat 5px 42%; }

.ai1ec-subscribe-container button {
  position: absolute;
  right: 0px; }

.ai1ec-subscribe-container ul {
  overflow: visible;
  position: relative; }

.upcoming .ai1ec-subscribe-container {
  padding-top: 10px;
  display: none; }

/* St. James */
/* Golden Hill */
/* HHS */
/* Consentino */
/* Static Vars */
/* Static Styles */
.fuel-content {
  padding-top: 30px; }

.fuel-header {
  text-align: center;
  font-size: 48px;
  font-weight: bolder;
  color: #383838;
  width: 100%; }

.fuel-description {
  width: 800px;
  margin: 0 auto 50px auto;
  text-align: center; }

.fuel-bars {
  width: 100%;
  height: 550px;
  position: relative; }

.fuel-table {
  width: 100%;
  height: 180px;
  background: url(../images/fuel_table_bg.png);
  position: absolute;
  bottom: 0px; }

.fuel-bar-a, .fuel-bar-b, .fuel-bar-c, .fuel-bar-d {
  height: 100%;
  width: 25%;
  position: relative;
  float: left; }

.bar-progress {
  width: 24px;
  background: url(../images/fuel_progress_bar.png) 0 100%;
  position: absolute;
  overflow: hidden;
  bottom: 106px;
  border: solid 1px #a9a9a9; }

.bar-progress {
  left: 65px; }

.fuel-bar-a .bar-progress {
  height: 346px;
  animation: barAnimationA 1.1s ease-out; }

@keyframes barAnimationA {
  0% {
    height: 0px; }
  100% {
    height: 346px; } }

.fuel-bar-b .bar-progress {
  height: 332.16px;
  animation: barAnimationB 1.1s ease-out; }

@keyframes barAnimationB {
  0% {
    height: 0px; }
  100% {
    height: 332.16px; } }

.fuel-bar-c .bar-progress {
  height: 266.42px;
  animation: barAnimationC 1.1s ease-out; }

@keyframes barAnimationC {
  0% {
    height: 0px; }
  100% {
    height: 266.42px; } }

.fuel-bar-d .bar-progress {
  height: 193.76px;
  animation: barAnimationD 1.1s ease-out; }

@keyframes barAnimationD {
  0% {
    height: 0px; }
  100% {
    height: 193.76px; } }

.bar-score {
  font-size: 35px;
  color: #1D1D1D;
  position: absolute; }

.bar-score p {
  position: relative;
  top: -88px;
  left: -42px;
  animation: scoreAppear 1.5s; }

@keyframes scoreAppear {
  0% {
    opacity: 0; }
  75% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.bar-score {
  left: 110px; }

.fuel-bar-a .bar-score {
  bottom: 346px; }

.fuel-bar-b .bar-score {
  bottom: 332.16px; }

.fuel-bar-c .bar-score {
  bottom: 266.42px; }

.fuel-bar-d .bar-score {
  bottom: 193.76px; }

.fuel-bar-a p:before {
  content: "1,216,394"; }

.fuel-bar-b p:before {
  content: "1,168,073"; }

.fuel-bar-c p:before {
  content: "935,826"; }

.fuel-bar-d p:before {
  content: "685,170"; }

.bar-progress-refl {
  width: 25px;
  height: 88px;
  background: url(../images/fuel-bar-refl.png) repeat-x 0 0;
  position: absolute;
  top: 462px;
  animation: relfIn 0.6s ease-out; }

@keyframes relfIn {
  0% {
    height: 0px; }
  100% {
    height: 88px; } }

.bar-progress-refl {
  left: 66px; }

.fuel-teams {
  width: 100%;
  min-height: 710px; }

.fuel-teams h1 {
  font-size: 48px;
  color: #1D1D1D; }

.fuel-teams p {
  font-size: 18px;
  color: #666;
  font-weight: 400; }

.team-a, .team-b, .team-c, .team-d {
  width: 42%;
  float: left;
  padding: 40px 4% 0 4%; }

.team-a {
  text-align: right; }

.team-b {
  text-align: left; }

.team_name {
  font-size: 30px;
  font-weight: bold;
  margin-left: 53px; }

.facilities_page {
  padding: 10px 90px; }

.facilities_about {
  margin-bottom: 20px; }

.facilities_contact {
  margin: 0 auto;
  text-align: center;
  list-style: none; }

.facilitiesPosts {
  width: 75%;
  margin: 0 auto; }

.facilities_contact a {
  width: 170px !important;
  line-height: 70px; }

.school_header_image {
  width: 100%;
  height: 280px;
  position: relative;
  overflow: hidden; }

.school_header_image img {
  max-width: none; }

.school_header_image h1 {
  position: absolute;
  width: 100%;
  padding: 12px 22px;
  margin: 0;
  left: 0px;
  bottom: 0px;
  font-weight: 500;
  font-size: 25px;
  color: white;
  background: black;
  background: rgba(0, 0, 0, 0.4);
  text-shadow: 0 2px 2px #000; }

.school_sidebar {
  position: relative;
  top: -122px; }

.school_search {
  padding-bottom: 15px;
  position: relative;
  z-index: -99; }

.school_info_section {
  width: 100%;
  height: 100%;
  position: relative; }

.school_contact_info {
  width: 24%;
  float: right;
  position: relative;
  list-style: none;
  font-size: 14px;
  margin: 32px 2.5% 10px 2.5%;
  padding: 10px 2.5%; }

.school_info {
  padding: 20px 20px 0 20px;
  min-height: 100px; }

.school_mascot img {
  position: absolute;
  top: 30px;
  left: 20px; }

.school_about_text {
  margin-left: 120px; }

.school_about_text ul {
  margin-left: 35px; }

h1 a {
  color: #ddd;
  font-style: italic;
  opacity: .9; }

.sidebarInfoBar {
  margin-bottom: 20px;
  padding: 2px 15px; }

.dept_header {
  padding: 54px 0 0 20px;
  background: url(../images/hhs.png) black; }

.dept_header_info {
  padding-bottom: 10px; }

.dept_header_info h1, .dept_header_info p {
  color: white;
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.8); }

.dept_header_info h1 {
  font-size: 28px;
  margin-bottom: 2px; }

.dept_header_info p {
  font-size: 14px;
  line-height: inherit;
  margin: 0 0 3px 0; }

.teamMembers {
  margin-bottom: 14px; }

.teamInd {
  float: left;
  width: 30%;
  min-height: 210px;
  padding: 1.5%;
  text-align: center; }

.teamImg {
  width: 100px;
  height: 100px;
  position: relative;
  margin: 0 auto 6px auto; }

.profileImg, .imgMask {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100px;
  height: 100px; }

.profileImg {
  z-index: 4; }

.imgMask {
  background: url(../images/img_mask100.png);
  z-index: 5; }

.teamMembers p {
  margin: 0px !important;
  line-height: 1.25em; }

.teamName {
  font-weight: 700; }

.teamEdit {
  position: absolute;
  z-index: 100;
  bottom: 1px;
  right: 1px; }

.teamEdit a {
  color: white;
  font-weight: 700;
  background: black;
  padding: 2px 10px;
  font-size: 14px;
  border-bottom-right-radius: 5px;
  border-top-left-radius: 5px; }

@media all and (max-width: 950px) and (min-width: 321px) {
  .teamInd {
    width: 47%;
    min-height: 210px;
    padding: 1.5%; } }

@media all and (max-width: 320px) and (min-width: 0px) {
  .teamInd {
    width: 97%;
    min-height: 210px;
    padding: 1.5%; } }

.sportScore {
  position: relative;
  height: 120px;
  margin: 0px 10px;
  display: block;
  background: url(../images/vs_bgx1.png) no-repeat 50% 50%; }

.sportScore .scoreHome, .sportScore .scoreAway {
  position: absolute;
  font-size: 24px; }
  @media (max-width: 700px) {
    .sportScore .scoreHome, .sportScore .scoreAway {
      font-size: 18px; } }

.sportScore .scoreHome {
  top: 0px;
  left: 0px; }

.sportScore .scoreAway {
  bottom: 20px;
  right: 0px; }

.sportScore .scoreSport {
  position: absolute;
  bottom: 20px;
  left: 0px;
  color: #933;
  font-style: italic; }

.sportScore .scoreDate {
  position: absolute;
  top: 0px;
  right: 0px;
  font-style: italic; }

.sportScore .scoreHPS, .sportScore .scoreVS {
  font-weight: 900;
  font-size: 40px;
  margin-top: 28px; }

.sportScore .scoreHPS {
  float: left; }

.sportScore .scoreVS {
  float: right; }

.scoreWin:after {
  content: url(../images/green-check-mark.png) no-repeat 0 0;
  padding: 10px; }

.cyoa_hide {
  display: none; }

.cyoa_controls {
  list-style-type: none !important;
  margin: 0 0 20px 0 !important;
  position: relative;
  padding: 0 0 60px; }

.cyoa_controls > a {
  padding: 10px 0;
  margin: 5px 0;
  background: #e6e6e6;
  cursor: pointer;
  text-align: center;
  font-weight: 900;
  width: 100%;
  display: block;
  color: #333 !important; }

.cyoa_controls > a:hover {
  background: #d7d7d7;
  color: #000 !important;
  text-decoration: none !important; }

.cyoa_controls #cyoa_reset_button, .cyoa_controls #cyoa_back_button {
  font-size: 80%;
  width: 75px;
  position: absolute;
  bottom: 0;
  padding: 7px; }

.cyoa_controls #cyoa_reset_button {
  right: 0;
  background: #f1cece; }

.cyoa_controls #cyoa_reset_button:hover {
  background: #e6bbbb; }

.cyoa_controls #cyoa_back_button {
  left: 0; }
